## Distance Entity to Point

Toolbar / Icon:
Menu: Info > Distance Entity to Point
Shortcut: I, E
Commands: infodistep | ie

### Description

This tool measures the exact distance between an entity and a point given by the user.

### Usage

1. Specify the entity.
2. Use the mouse to specify the location of the point or enter a coordinate in the command line.
3. The measured distance is printed on screen and in the command line.